
#stacks_in_93_1 {
	margin:  5px;
	padding:  5px;
}

#stacks_in_93_3 {
	line-height: 2em;
}
#stacks_in_94_14{overflow:hidden}#stacks_in_94_14 hr{opacity:0.25;border-top-style:solid;border-top-width:1px;margin:1.25rem 0;}#stacks_in_94_14 hr.custom{border-color:rgba(221, 221, 221, 1.00)}
#stacks_in_94_1>.s3_row {
	margin: 0 -10px;
}

#stacks_in_94_1>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_94_1>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_94_1>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_94_1>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_94_1>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_94_1>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_in_94_1 {
	background-color: rgba(42, 42, 42, 1.00);
	padding:  10px;
}

#stacks_in_94_3 {
	font-size: 80%;
}

#stacks_in_94_6 {
	font-size: 80%;
}

#stacks_in_94_9 {
	font-size: 80%;
}

#stacks_out_94_21 {
	width: 40%;
}
